p{
	margin:10;
	padding:0;
	align-content: stretch;
	}
	
h1,h2,h3,h4,h5,h6 {
	margin: 6px 0px 14px;
	font-weight: 100;
	color: #f89603;
}

html, body { 
	border:0;
	outline:0;
	margin:0;
	padding:0;
	align-content: stretch;
	background-color: #ffffff;
	font-size:14px;
	font-family: 'Segoe', 'Lucida Grande', 'Lucida Sans Unicode', Tahoma, Arial, san-serif;
	line-height:24px;
	position:relative;
}

td.project a{
	background: url("img/project.gif") no-repeat 0 0; 
	display: block;
}			
td.project a:hover, td.project a.active{
	background: no-repeat url("img/project_m.gif"); 
}		

td.publications a{
	background: url("img/publications.gif") no-repeat 0 0; 
	display: block;
}			
td.publications a:hover, td.publications a.active{
	background: url("img/publications_m.gif"); 
}		

td.news_events a{
	background: url("img/news_events.gif") no-repeat 0 0; 
	display: block;
}			
td.news_events a:hover, td.news_events a.active{
	background: url("img/news_events_m.gif"); 
}	

td.partners a{
	background: url("img/partners.gif") no-repeat 0 0; 
	display: block;
}			
td.partners a:hover, td.partners a.active{
	background: url("img/partners_m.gif"); 
}	

td.facebook a{
	background: url("img/facebook_bg.gif") no-repeat 0 0; 
	display: block;
}			
td.facebook a:hover, td.facebook a.active{
	background: url("img/facebook.gif"); 
}	

td.twitter a{
	background: url("img/twitter_bg.gif") no-repeat 0 0; 
	display: block;
}			

td.twitter a:hover, td.twitter a.active{
	background: url("img/twitter.gif"); 
}	

td.col {
    vertical-align:top;
	padding:20px;
	width:50%;
	height:90px;
	background:url(img/backgroud_partners.jpg) no-repeat bottom center; 
}

.partners-logo{
	padding-bottom:10px;
	padding-top:20px;
	border-bottom:1px dotted #CCCCCC;
}

.field-content{
	padding-top:5px;
}

.partner-name{
	font-size:15px;
	color:#3060eb;
	font-weight:bold;
	padding-top:10px;
	padding-bottom:10px;
}

.partner-name a:link{
	color: #3060eb;
}

.views-field-nothing{
	float:left;
	margin-left:5px;
	margin-right:5px;
}

.partner-content{
	text-align:justify;
	margin-bottom:0px;
}

.content_title{
	float:left;
	width:700px;
}

.news_title{
	margin:3px 0px 0px 10px;
	margin-bottom:0px;
	font-size:17px;
	color:#018f3b;
	font-weight:bold;
	border-bottom:1px dotted #3E71AA;
	padding:0px 0px 7px 0px;
}

.news_title a{
	color:#018f3b;
	text-decoration:none;
}

.news_title a:hover{
	color:#016c2d;
	text-decoration:none;
}

.news_body{
	padding:10px 0px 10px 10px;
}

.fech_calendar{
	width:50px;
	height:50px;
	float:left;
	background:url(img/calendar.png);
}

.fech_month{
	color:#FFFFFF;
	font-size:10px;
	font-weight:bold;
	line-height:1.6;
	padding-left:15px;
	text-transform:uppercase;
}

.fech_day{
	font-size:20px;
	font-weight:bold;
	padding:1px 0 0 0px;
	text-align:center;
}

.contact_link{
	padding:60px 10px 10px 10px;
}